body{
margin: 0;
padding: 0;}

hr.style-four{
    border: 2px dashed #ff9999;
    margin: 50px 0px;
}


.key_visual{
    width: 100%;
    height: 500px;
    display: flex;
    margin: 0 auto;
}

.key_left{
    position: relative;
    height: 100%;
    width: 60%;
}

.key_left.single{
    min-width: 1120px;
    margin: 0 auto;
}

.key_right{
    position: relative;
    height: 100%;
    width: 40%;
}

.key_visual img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-color: #eaeaea;
}
.key_visual img.no_image{
    object-fit: contain;
}

.key_right_flex{
    display: flex;
    width: 100%;
    height: 50%;
}
.key_img{
    width: 100%;
    padding-top: 250px;
    background-image: url(../../img/user/no-image.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #eaeaea;
}
.key_img.tall{
    padding-top: 500px;
}

.key_img.no_image{
    background-size: contain;
}

.key_btn{
    padding: 5px 10px;
    display: flex;
    align-items:center;
    position: absolute;
    bottom: 20px;
    height: 45px;
    right: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px #707070;
}

.key_btn svg{
    width: 25px;
    margin-right: 10px;
    height: auto;
    stroke:#919191;
    /*fill:#fff;*/
}

.key_btn a{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    color:#707070;
}

.key_btn:hover{
    background-color: #bebebe;
    color: #fff;
    transition: 0.4s;
}
.key_btn:hover svg{
    stroke:#fff;
    /*fill:#fff;*/
}

.btn_moji{
    color: #919191;
}

.key_btn:hover .btn_moji{
    color: #fff;
}
/*-------------------svg------------*/
key_btn svg{
    stroke:#919191;
    fill:#fff;
}

li.keyword svg{
    fill:#ff6069;
}
li.keyword #パス_4940{
    stroke:#ff6069;
}
li.keyword #パス_4941{
    fill:#ff6069;
    stroke:#ff6069;
}
/*-----------------------------------*/

.contents{
    margin: 70px auto;
    display: flex;
    justify-content: center;
}

.contents_left{
    width: 728px;
    margin-bottom: 100px;
}

.contents_right{
    width: 330px;
    padding-left: 30px;
}



/*----------------right---------------*/

.nursery_reserve{
    border: 1px solid #dedede;
    width: 100%;
    padding: 25px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3)
}

.nursery_reserve.right{
    position: sticky;
    z-index: 100;
    top: 150px;
}

.nursery_reserve.right .action_btn{
    margin-top: 10px;
    border-radius: 6px;
}

.text_bold{
    /*margin-top: 30px;*/
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 25px;
}

.text_bold2{
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 25px;
}


.text_bold_s{
    font-weight: 600;
    font-size: 18px;
}

hr.style_three{
    margin: 0;
    border: 1px solid #dedede;
}

.text_date{
    border: 1px solid #dedede;
    text-align: center;
    font-size: 20px;
}

ul.kibou{
    margin: 20px 0px;
}
ul.kibou span.status{
    background: #efa408;
    color: #fff;
    /*padding: 0 10px;*/
    border-radius: 5px;
    margin: 5px;
    width: 75px;
    text-align: center;
}
ul.kibou span.status.active{
    background: #ff6069;
}
ul.kibou span.date{
    font-size: 18px;
}

li.text_style2{
    position: relative;
    /*border-bottom: 1px solid #dedede;*/
}

.close_blk{
    position: absolute;
    right: 0px;
    background-color: rgba(0,0,0,0.3);
    padding: 0px 5px 0px 5px;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
}
.reserve_btn{
    width: 100%;
    font-weight: bold;
}
/*.reserve_btn.large{
    font-weight: 600;
    padding: 15px;
    width: 100%;
    margin: 0 auto;
}*/
.reserve_btn2{
    font-weight: bold;
    background-color: #ff94a4;
    text-align: center;
    color: #fff;
    padding: 10px 30px;
    border-radius: 6px;
    transition: 0.2s;
    margin: 0px;
}
.reserve_btn2:hover{
    background-color: #ffb8c3;
    color: #fff;
    transition: 0.2s;
}
.logo_icon{
    width: 25px;
    height: 25px;
    background-color: #fff;
}

.nursery_tip{
    margin-top: 100px;
    display: flex;
    justify-content:flex-end;
    align-items: center;
}

.nursery_data{
    display: flex;
    align-items: center;
    background-color:#54c5f3;
    padding: 5px 15px;
    border-radius: 8px;
    margin-right: 10px;
}

.nursery_data:hover{
    background-color: #6ed1fa;
    transition: 0.8s;

}

.nursery_data svg{
    width: auto;
    margin-right: 5px;
    height: 30px;
}

.text_white{
    font-size: 18px;
    color: #fff;
}
.nursery_reserve p{
    /*margin-top: 10px;*/
}
p.tel{
    margin-top: 10px;
}
p.tel span{
    font-size: 18px;
}
p.tel span.icon{
    background: #919191;
    padding: 0 10px;
    color: #fff;
    border-radius: 5px;
    margin-right: 5px;
}

/*---------------left--------------*/

.nursery_name{
    font-size: 35px;
    font-weight: 600;
    color: #ff6069;
}
.nursery_text{
    font-size: 16px;
}
.nursery_intro{
    font-size: 18px;
}
.nursery_type{
    background: #0081d2;
    color: #fff;
    border-radius: 5px;
    padding: 0 10px;
}
.nursery_type.ho{
    background: #ff274B;
}
.nursery_type.yo{
    background: #ff9600;
}
.nursery_type.ko{
    background: #813dc6;
}

ul.nursery_key{
    margin: 20px 0px;
    display: flex;
    flex-wrap: wrap;
}

li.keyword{
    box-sizing: border-box;
    align-items: center;
    display: flex;
    width: 50%;
    padding: 10px;
    font-size: 18px;
    
}

li.keyword svg{
    width: 40px;
    height: 50px;
    margin-right: 10px;
}

.nursery_flex{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}
.nursery_flex.left{
    align-items: flex-start;
    justify-content: flex-start;
}

.nursery_blue{
    height: 60px;
    margin-top: 30px;
    width: 49%;
    border:2px solid #54c5f3;
    border-radius: 10px;
    
}

.nursery_blue:hover{
    
    background-color: #a0e4ff;
    color: #fff;
    transition: 0.8s;
    border:2px solid #a0e4ff;

}


.nursery_orange{
    height: 60px;
    margin-top: 30px;
    width: 49%;
    border:2px solid #fe8331;
    border-radius: 10px;
}

.nursery_orange:hover{
    background-color: #ffd86a;
    color: #fff;
    transition: 0.8s;
    border: 2px solid #ffd86a;

}

.nursery_blue a{
    justify-content: center;
    padding: 5px;
    display: flex;
    align-items: center;
    width:100%;
    height: 100%;
    color: #54c5f3;
    font-weight: 600;
    
}

.nursery_blue a:hover{
    color: #fff;
    transition: 0.8s;

}

.nursery_orange a{
    justify-content: center;
    padding: 10px;
    display: flex;
    align-items: center;
    width:100%;
    height: 100%;
    color: #fe8331;
    font-weight: 600;
}

.nursery_blue svg{
    margin-right: 10px;
    width: 30px;
    height: 40px;
    
}

.nursery_orange svg{
    margin-right: 10px;
    width: 30px;
    height: 40px;
}

.text_big{
    font-size: 20px;
}
table.reserve{
    width: 100%;
    margin-bottom: 20px;
}
.item_name{
    vertical-align: middle;
}

/*-----------------1-------------------*/

.nursery_album{
    width: 33.33%;
    margin-bottom: 20px;
    padding: 5px;
}

.nursery_album .bg{
    padding-top: 75%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.nursery_album img{
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.nursery_album p{
    font-size: 15px;
    word-wrap: break-word;
}

/*--------------------2----------------*/

.nursery_movie{
    position: relative;
    width: 100%;
    margin-bottom: 50px;
}
.nursery_movie .body{
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.nursery_movie img{
    width: 100%;
    height: 450px;
}

.movie_2{
    position: absolute;
    left: 42%;
    top: 150px;
}
.movie_2 img{
    width: 150px;
    height: auto;
}


.play_btn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

img.play_img{
    height: 150px;
    width: auto;
}

/*-----------------3-------------------*/

.nursery_album{
    width: 33.33%;
    margin-bottom: 20px;
    padding: 5px;
}

.nursery_album .bg{
    padding-top: 75%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.nursery_album img{
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.nursery_album p{
    font-size: 15px;
    word-wrap: break-word;
}

/*-------------------4-----------------*/

.nursery_edu{
    width: 100%;
}

.nursery_edu img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin-bottom: 20px;
}

/*-------------------5-----------------*/
#tour_info {
    position: relative;
}
#tour_info.hidden {
    height: 350px;
    overflow-y: hidden;
}
#tour_info.hidden:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, transparent 0 50%, #FFF 100%);
}

.tour_info_tbl th {
     width: 100px;
}

/*------------------6------------------*/

h1.text_underline svg{
    width: 50px;
}

h1.text_underline{
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    font-size:40px;
    font-weight: 600;
    width: 40%;
    height: 65px;
    background: linear-gradient(transparent 50%, #f5f5f6 75%);
}

.n_main_title{
    margin-left: 10px;
}

.senpai_img{
    width: 200px;
}

.senpai_img .img{
    width: 100%;
    padding-top: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.senpai_img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.senpai_text{
    width: calc(100% - 200px);
    padding: 15px 30px;
}

.text_center{
    text-align: center;
    font-size: 18px;
}

/*-------------------7-----------------*/

.nursery_map{
    margin: 20px 0px;
    width: 100%;
}

.nursery_map img{
    width: 100%;
    height: 450px;
    object-fit: cover;
}

/*----------------------8------------------*/
#recruitment_info {
    position: relative;
}
#recruitment_info.hidden {
    height: 500px;
    overflow-y: hidden;
}
#recruitment_info.hidden:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, transparent 0 50%, #FFF 100%);
}
.recruitment_info_tbl.employee th {
     width: 100px;
}

.recruitment_header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 25px;
    margin-bottom: 5px;
}

.recruitment_header .backframe {
    color: #fff;
    font-size: 20px;
    background: #ffbc00;
    border: 1px solid #ffbc00;
    border-radius: 5px;
    padding: 0px 10px;
}

table.nursery_table{
    margin-top: 30px;
    width: 100%;
}

th.recruit_th{
    text-align: left;
    font-weight: 400;
    width: 30%;
    background-color: #fff6f8;
    padding: 15px;
    border: 1px solid #b5b5b5;
}

td.recruit_td{
    width: 70%;
    padding: 15px;
    border: 1px solid #b5b5b5;
}

.reserve_form table{
    width: 100%;
    margin-bottom: 20px;
}

.reserve_form th{
    width: 100px;
}

.reserve_form input{
    width: 100%;
    margin-bottom: 5px;
}

table{
    width: 100%;
}

tr{
    border: solid #bcbcbc 1px
}
th{
    border: solid #bcbcbc 1px;
    background: #fee2a3;
    width: 200px;
    padding: 12px;
}
th.active{
    border: solid #bcbcbc 1px;
    background: #ffcccc;
    width: 200px;
    padding: 12px;
}
table.schedule th{
    background: #ffffcc;
}
td{
    background: #fff;
    padding: 12px;
}

.base_info{
    margin-top: 20px;
}
.base_info .category{
    margin-bottom: 10px;
}
.base_info .title{
    font-size: 18px;
    margin: 0;
    font-weight: bolder;
}
.base_info .title.cf{
    color: #ff9999;
}
.base_info .title.nf{
    color: #F1C664;
}
.base_info .title.re{
    color: #8FC8C2;
}
.base_info .title.re2{
    color: #cc99ff ;
}
.base_info .title.eq{
    color: #6490e3;
}
.base_info .tag{
    background: #e5e5e5;
    color: white;
    padding: 8px 10px;
    border-radius: 5px;
    line-height: 1;
    margin: 3px 6px 3px 0;
}
.base_info .tag.cf.active{
    background: #ff9999;
}
.base_info .tag.nf.active{
    background: #F1C664;
}
.base_info .tag.re.active{
    background: #8FC8C2;
}
.base_info .tag.re2.active{
    background: #cc99ff ;
}
.base_info .tag.eq.active{
    background: #6490e3;
}

.skip_link {
    /* display: flex; */
    justify-content: space-between;
    gap: 10px;
}
.video-link {
    position: relative;
    font-size: 24px;
    padding: 10px 20px;
    width: 100%;
    display: block;
    background: #ff676f;
    color: #fff;
    border-radius: 6px;
    text-align: center;
}

.video-link img {
    margin: 2px 10px 0px;
    /*
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    */
}
.tour-link {
    position: relative;
    font-size: 20px;
    font-weight: bolder;
    padding: 10px;
    width: 100%;
    display: block;
    /* background: #8fc8c2; */
    background: #ff9999;
    color: #fff;
    border-radius: 6px;
    text-align: center;
}
.skip_link svg {
    margin: -20px 10px -30px ;
    width: 35px;
    fill: #fff;
}
.tour-info {
    padding: 20px 20px;
    margin-top: 20px;
    width: 100%;
    display: block;
    background: #fee2a3;
    border: solid 3px #bcbcbc;
    border-radius: 30px;
}
.recruitment-link {
    position: relative;
    font-size: 20px;
    font-weight: bolder;
    padding: 10px;
    width: 100%;
    display: block;
    /* background: #cc99ff; */
    background: #ff9999;
    color: #fff;
    border-radius: 6px;
    text-align: center;
}
.detail_button {
    position: relative;
    text-align: center;
}
.detail_button a {
    display: inline-block;
    position:absolute;
    width: 300px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-radius: 6px;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    text-align: center;
    z-index: 100;
}
.detail_button a.tour_btn {
    background: #8fc8c2;
    margin-top: 190px;
}
.detail_button a.recruitment_btn {
    background: #cc99ff;
    margin-top: 250px;
}
.dis_non {
    display: none;
}
.tour_info_nursery_name {
    font-size: 25px;
}

.tour_info_nursery_address {
    font-size: 15px;
    margin-bottom: 8px;
}

.documents-link {
    position: relative;
    font-size: 20px;
    font-weight: bolder;
    padding: 10px;
    width: 100%;
    display: block;
    /* background: #54c5f3; */
    background: #ff9999;
    color: #fff;
    border-radius: 6px;
    text-align: center;
}

.skip_link .action_btn svg {
    height: 79.0312px;
}

.link {
    height: 60px;
}